.bp3-timepicker {
  .bp3-timepicker-arrow-button {
    color: $rt-blue2;
  }
}
.bp3-dateinput-popover .bp3-popover-content {
  border-radius: 8px;
}
.bp3-popover.bp3-dateinput-popover {
  .bp3-popover-content {
    margin-top: 4px;
  }
  .bp3-menu.bp3-daterangepicker-shortcuts {
    border: none;
    min-width: 130px;
  }
  .bp3-menu-item {
    font-size: 13px;
    line-height: 24px;
    color: $black3;
    padding: 4px 12px;
  }
  .bp3-menu-item.bp3-intent-primary:hover,
  .bp3-submenu .bp3-popover-target.bp3-popover-open > .bp3-intent-primary.bp3-menu-item,
  .bp3-menu-item.bp3-intent-primary.bp3-active {
    color: $white5;
  }
}
.bp3-form-group {
  .bp3-popover-wrapper .bp3-input-group .bp3-input {
    color: $black3;
  }
  .bp3-popover-wrapper .bp3-input:focus {
    border: 0.7px solid $oxford-blue;
  }
  .bp3-popover-wrapper {
    .bp3-input-group.bp3-disabled .bp3-input-action svg {
      fill: rgba(0, 44, 95, 0.5);
    }
  }
}

.bp3-datepicker {
  .bp3-datepicker-timepicker-wrapper {
    margin: 8px 12px 0;
    padding-top: 8px;
    border-top: 1px solid rgba(16, 22, 26, 0.15);
    > .bp3-timepicker {
      margin: 0;
    }
  }
}
